Core - Task # 38089

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Resolved Priority: Should have
Author: Oliver Hader Category:

Created: 2012-06-15 Assigned To: Oliver Hader
Updated: 2012-06-16 Due date:

TYPOS3 Version: 6.0

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Streamline naming of Typo3_Bootstrap

Description

Streamline naming of Typo3_Bootstrap and location of files to be in typo3/Classes/Bootstrap/

Associated revisions

Revision 8400277 - 2012-06-15 19:45 - Oliver Hader

[TASK] Streamline naming of Typo3_Bootstrap

Streamline naming of Typo3_Bootstrap and location of files to be
in typo3/Classes/Bootstrap/

Change-Id: 1063ab9b3a337dce3ffc795be1c81429468a855d7
Resolves: #38089

Releases: 6.0

Reviewed-on: http://review.typo3.org/12103

Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 05b8b062 - 2012-06-23 23:42 - Oliver Hader

[TASK] Streamline naming of Typo3_Bootstrap

Streamline naming of Typo3_Bootstrap and location of files to be
in typo3/Classes/Bootstrap/

Change-Id: 1063ab9b3a337dce3ffc795be1c81429468a855d7
Resolves: #38089

Releases: 6.0

Reviewed-on: http://review.typo3.org/12103

Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
History

#1 - 2012-06-15 18:46 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12103

#2 - 2012-06-15 19:27 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12103

#3 - 2012-06-15 20:30 - Oliver Hader
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:8e40027765019329d502¢52103db8a65536ee6dc.

#4 - 2012-06-16 18:54 - Oliver Hader
- Assigned To set to Oliver Hader
